RubyGems Navigation menu

uaid 0.1.3

A small library useful to Rack-based Ruby applications for obtaining information about the user agent

Gemfile
          gem 'uaid', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install uaid
  
  
  
  
  
  
  

Total downloads 1,369

For this version 1,369

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - June 17, 2010 (8.5 KB)